Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsOffice_Vorlage_Datei Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bFreigegeben |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_blobVorlage |
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daFragabe_am |
| m_daMutiert_am |
| m_daUebernahme_produktion |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iFreigabe_durch |
| m_iMutierer |
| m_iOffice_vorlage_dateinr |
| m_iOffice_vorlagenr |
| m_sDateiname |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsOffice_Vorlage_Datei Class EDKB12WS.edokaDB Namespace